<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="ru">
<head>
<!-- Generated by javadoc -->
<title>All Classes (app API)</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="script.js"></script>
<script type="text/javascript" src="jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="jquery/jquery-3.5.1.js"></script>
<script type="text/javascript" src="jquery/jquery-ui.js"></script>
</head>
<body>
<h1 class="bar">All&nbsp;Classes</h1>
<main role="main" class="indexContainer">
<ul>
<li><a href="serialization/Action.html" title="class in serialization">Action</a></li>
<li><a href="serialization/Main.html" title="class in serialization">Main</a></li>
<li><a href="serialization/Student.html" title="class in serialization">Student</a></li>
</ul>
</main>
</body>
</html>
